.Product_overview {
  margin: 0% 0% 5% 0%;
}

@media (min-width: 0px) and (max-width: 991px) {
  .Product_info .btn_holder .add_cart_btn .Green_btn_holder .Green_btn {
    /* width: 110px; */
    /* padding: 3px; */
  }

  .Product_info
    .text_holder
    .price_holder
    .save_div
    .Green_btn_holder
    .Green_btn {
    padding: 1px 9px;
    font-size: 11px;
  }

  .Product_details .overview_tab {
    margin-top: 16px;
  }
}
.Product_overview .Product_overview_tabs {
  padding: 0 0 5%;
}

.Product_overview .product_overview_section {
  padding: 14px 0;
  border-bottom: 1px solid #e5e5e5;
}

.Product_overview .product_overview_section:first-child {
  padding-top: 0;
}

.Product_overview .product_overview_section:last-child {
  border-bottom: none;
}

.Product_overview .product_overview_section h4 {
  margin: 0 0 15px;

  font-size: 18px;
  font-weight: 700;

  color: #111;

  position: relative;
  padding-left: 10px;
}

.Product_overview .product_overview_section h4::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    width: 4px;
    height: 22px;
    background: #521a1d;
    border-radius: 5px;
}
.Product_overview .product_overview_content {
  font-size: 15px;
  line-height: 1.6;
  font-weight: 600;
  color: #555;
}

.Product_overview .product_overview_content p {
  margin: 0;
  font-weight: 600;
  line-height: 1.4;
}

@media (max-width: 991px) {
  .Product_overview .product_overview_section {
    padding: 20px 0;
  }

  .Product_overview .product_overview_section h4 {
    font-size: 15px;
    margin-bottom: 12px;
  }

  .Product_overview .product_overview_content {
    font-size: 14px;
    line-height: 1.7;
  }
  .Product_overview .product_overview_section h4::before {
    width: 3px;
    height: 18px;
  }
  .Product_overview .product_overview_section {
    padding: 12px 0;
  }
}
